Subject: Comment on proposed patent-encumbered TLS authorization standard

From: "Melbourne E. Wells" <[email-masked]>
Date: Wed, 11 Feb 2009 09:29:37 -0500

I am writing to express my strong opposition to the patent-encumbered standard for TLS authorization.  Open, patent-free standards are vital to the continued health of the software engineering community as a whole.  Any successful attempt to surreptitiously inject patent-encumbered standards into that eco-system would have a negative impact on future software development.  I strongly urge the IETF to reject all attempts to compromise current and proposed open standards with patent-encumbered protocols.

Thank you for your time, and I look forward to supporting future IETF efforts to ensure the free and open exchange of ideas and information through the use of truly open, patent-free standards and protocols.